
Installer - Refactor #30320

Manage Candlepin certificates group and mode within puppet-candlepin

07/04/2020 12:08 AM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/159,

https://github.com/theforeman/puppet-ce

rts/pull/293

  

Description

History

#1 - 07/04/2020 12:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-candlepin/pull/159 added

#2 - 07/10/2020 04:00 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/293 added

#3 - 07/23/2020 11:49 AM - Ewoud Kohl van Wijngaarden

- Tracker changed from Feature to Refactor

- Category set to Foreman modules

- Triaged changed from No to Yes
